html,
body {
	height: 100%;
}

.login {
	width: 100%;
	max-width: 400px;
}

.login .logo {
	text-align: center;
	margin-bottom: 30px;
}

.login img {
	max-width: 250px;
}

.table td {
	vertical-align: middle;
}

#src2 {
	padding: 5px;
}

#src2 .form-group {
	margin-bottom: 0;
	margin-right: 10px;
}

#src2 .form-group label {
	font-size: 12px;
	margin-bottom: 2px;
}

#src2 button {
	margin-top: 20px;
}

[data-function="show_hide_panel"] {
	display: none;
}
